﻿body
{
	background-color:	#A0C0FF;
}

#NavigationPanel
{
	position:			absolute;
	left:				16;
	top:				16;
	width:				128pt;
	min-height:			360pt;	/*	accommodates largest table-of-contents view while fitting nicely within default Help Viewer window	*/
	padding-left:		16pt;
	padding-right:		16pt;
	padding-top:		12pt;
	padding-bottom:		12pt;
/*	background-color:	#405060;	*/
	background-image:	url(stone64.jpg);
	color:				#D0D0D0;
	font-size:			72pt;	/*	font-size gets overridden	*/
}

p.nav0
{
	font-size:			14pt;
	text-indent:		0;
	margin-top:			0;
	margin-bottom:		0;
}

p.nav1
{
	font-size:			13pt;
	text-indent:		16pt;
	margin-top:			0;
	margin-bottom:		0;
}

p.nav2
{
	font-size:			12pt;
	text-indent:		30pt;
	margin-top:			0;
	margin-bottom:		0;
}

p.nav3
{
	font-size:			11pt;
	text-indent:		42pt;
	margin-top:			0;
	margin-bottom:		0;
}

a.nav
{
	color:				#D0D0D0;
	text-decoration:	none;
}

a.nav:hover
{
	color:				#FFFFFF;
	text-decoration:	underline;
}

span.nav
{
	color:				#80B0FF;
	font-style:			italic;
}

#FinePrint
{
	position:			absolute;
	bottom:				0;
	left:				0;
	right:				0;
	padding-left:		16pt;
	padding-right:		16pt;
	padding-bottom:		8pt;
	font-size:			8pt;
}

p.finePrint
{
}

a.finePrint
{
	color:				#D0D0D0;
	text-decoration:	underline;
}

a.finePrint:hover
{
	color:				#FFFFFF;
	text-decoration:	underline;
}


#TextPanel
{
	position:			absolute;
	left:				176pt;
	top:				0;
	padding-left:		16pt;
	padding-right:		16pt;
	color:				#000080;
	font-size:			14pt;
}

h1.welcomeTitle
{
	text-align:			center;
	font-size:			24pt;
}

h1.textTitle
{
	text-align:			left;
	font-size:			21pt;
}

h2.listItem
{
	text-align:			left;
	font-size:			16pt;
	font-style:			italic;
	font-weight:		bold;
}

li.spaced
{
	margin-top:			8pt;
	margin-bottom:		8pt;
}

p.parentTitle
{
	font-size:			14pt;
	font-style:			italic;
	text-align:			right;
	margin-top:			12pt;
	margin-bottom:		0;
}
